- Eventide Audio

Reply To: ultrachannel fails validation in logic 8

Home Forums Products Plug-Ins ultrachannel fails validation in logic 8 Reply To: ultrachannel fails validation in logic 8

#136860
DGillespie
Moderator
Eventide Staff

Hi tamprecision,

OS 10.5.8 is almost certainly the problem.  Mac changes things fairly quickly and often makes it so that if we want our software to be compatible with 10.9, we have to lose compatibility with some of the older OSs.  I believe we're still compatible with 10.6, but not 10.5.

Sorry,

Dan